#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tagstream-conduit
version:              0.5.6
visibility:           public
id:                   tagstream-conduit-0.5.6-IYddSqkDzFr3HQ8Ab1k6p9
key:                  tagstream-conduit-0.5.6-IYddSqkDzFr3HQ8Ab1k6p9
license:              BSD-3-Clause
maintainer:           yi.codeplayer@gmail.com
author:               yihuang
homepage:             http://github.com/yihuang/tagstream-conduit
synopsis:             streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.

category:             Web, Conduit
abi:                  d18eee54b93eb881342edc66e65fbc13
exposed:              True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils

import-dirs:          /usr/lib/ghc-9.0.1/site-local/tagstream-conduit-0.5.6
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tagstream-conduit-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tagstream-conduit-0.5.6
hs-libraries:         HStagstream-conduit-0.5.6-IYddSqkDzFr3HQ8Ab1k6p9
depends:
    attoparsec-0.14.1-K3GEu9KsQZ4BOtaACmx2c3 base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-C62erXxWyCP2CSc0oj6vPA
    conduit-1.3.4.1-BLONhohY05o3DaB794imz5
    conduit-extra-1.3.5-IrEqOTG0YtZ998gc47gxHl
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    resourcet-1.2.4.2-C19MLccVwM3ICk9gxUD8Z6 text-1.2.4.1
    transformers-0.5.6.2 xml-conduit-1.9.1.1-HVpydxfs4Rz4Y2nEaVhhlw

haddock-interfaces:
    /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock

haddock-html:         /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

